:root {
  --viewport-width: min(100vw, 1600px);
  --b: calc(var(--viewport-width) / 160);
}

/*
Theme Name: Twenty Twenty-one Child
Version: 1.6
Template: twentytwentyone
*/
#single .single__container {
  margin-top: max(5rem, 50px);
}
#single .single__container h1 {
  font-family: "Shippori Mincho B1", serif;
  font-weight: 600;
  color: #008062;
  font-size: max(4rem, 18px);
  letter-spacing: 0.1em;
  margin-bottom: max(1rem, 10px);
}
#single .single__container .post__date {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: max(1.6rem, 16px);
  color: #008062;
}
@media screen and (max-width: 550px) {
  #single .single__container .post__category {
    display: block;
  }
}
#single .single__container .post__category .category-item {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: max(1.4rem, 12px);
  color: #008062;
  border: 1px solid;
  margin-right: max(1.4rem, 14px);
  padding: 0 max(1rem, 10px);
}
#single .single__container .post__detail {
  margin: max(5rem, 25px) 0 max(10rem, 50px);
}
#single .single__container .nav-links {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: max(2.5rem, 15px);
  margin-bottom: max(17rem, 100px);
}
#single .single__container .nav-links .nav-previous a,
#single .single__container .nav-links .nav-next a {
  color: #008062;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  border: 1px solid;
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: max(6.2rem, 32px);
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  transition: 0.3s;
}
#single .single__container .nav-links .nav-previous a.current,
#single .single__container .nav-links .nav-next a.current {
  background: linear-gradient(#78E066, #48CC7B 40%, #17B471);
  border: 0;
  color: #fff;
}
#single .single__container .nav-links .nav-previous a:hover,
#single .single__container .nav-links .nav-next a:hover {
  opacity: 0.5;
}
#single .single__container .nav-links .nav-archive a {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: max(1.4rem, 12px);
  color: #008062;
  transition: 0.3s;
}
#single .single__container .nav-links .nav-archive a:hover {
  opacity: 0.5;
}